{contentType application/xml}
<?xml version="1.0" encoding="UTF-8"?>
<dat:dataPack id="02-04-2017-23-25" ico="04626036" application="wrEshop" version = "2.0" note="OE"
 xmlns:dat="http://www.stormware.cz/schema/version_2/data.xsd"
 xmlns:inv="http://www.stormware.cz/schema/version_2/invoice.xsd"
 xmlns:typ="http://www.stormware.cz/schema/version_2/type.xsd">
	<dat:dataPackItem id="AD002" version="2.0">
		<inv:invoice version="2.0">
			<inv:invoiceHeader>
				<inv:invoiceType>{$invoiceType}</inv:invoiceType>
				<inv:contract><typ:ids>{$contract}</typ:ids></inv:contract>
				<inv:symVar>{$symVar}</inv:symVar>
				<inv:numberOrder>{$numberOrder}</inv:numberOrder>
				<inv:number><typ:numberRequested>{$numberRequested}</typ:numberRequested></inv:number>
				<inv:date>{$date}</inv:date>
				<inv:dateTax>{$dateTax}</inv:dateTax>
				<inv:dateDue>{$dateDue}</inv:dateDue>

				<inv:text>Faktura z internetoveho obchodu</inv:text>
				<inv:note>Načteno z XML</inv:note>
				<inv:intNote>Tento doklad byl vytvořen importem přes XML.</inv:intNote>

				<inv:accounting>
					<typ:ids>{$accounting}</typ:ids>
				</inv:accounting>
				<inv:account>
					<typ:ids>{$account}</typ:ids>
				</inv:account>

				{if $regVATinEU}
				<inv:regVATinEU>
					<typ:ids>{$regVATinEU}</typ:ids>
				</inv:regVATinEU>
				<inv:classificationVAT>
					<typ:ids>RDzahr</typ:ids>
				</inv:classificationVAT>
				{else}
				<inv:classificationVAT>
					<typ:ids>UD</typ:ids>
				</inv:classificationVAT>
				{/if}
				<inv:partnerIdentity>
					<typ:address>
						<typ:company>{$company}</typ:company>
						<typ:name>{$name}</typ:name>
						<typ:city>{$city}</typ:city>
						<typ:street>{$street}</typ:street>
						<typ:zip>{$zip}</typ:zip>
						<typ:ico>{$ico}</typ:ico>
						<typ:dic>{$dic}</typ:dic>
						<typ:VATPayerType>{$payer}</typ:VATPayerType>
					</typ:address>
					<typ:shipToAddress>
						<typ:company>{$dcompany}</typ:company>
						<typ:name>{$dname}</typ:name>
						<typ:city>{$dcity}</typ:city>
						<typ:street>{$dstreet}</typ:street>
						<typ:zip>{$dzip}</typ:zip>
					</typ:shipToAddress>
				</inv:partnerIdentity>

				<inv:paymentType>
					<typ:ids>{$paymentType}</typ:ids>
				</inv:paymentType>

			</inv:invoiceHeader>

			<inv:invoiceDetail>
				{foreach $itemCollection as $item}
				<inv:invoiceItem>
					<inv:text>{$item->text}</inv:text>
					<inv:quantity>{$item->quantity}</inv:quantity>
					<inv:payVAT>true</inv:payVAT>


					<inv:accounting><typ:ids>{$item->accounting}</typ:ids></inv:accounting>
					<inv:contract><typ:ids>{$item->contract}</typ:ids></inv:contract>

					<inv:rateVAT>{$item->rateVat}</inv:rateVAT>
					<inv:percentVAT>{$item->percentVat}</inv:percentVAT>

					<inv:homeCurrency>
						<typ:unitPrice>{$item->homePrice}</typ:unitPrice>
					</inv:homeCurrency>
					{if $rate != 1}
					<inv:foreignCurrency>
						<typ:unitPrice>{$item->foreignPrice}</typ:unitPrice>
					</inv:foreignCurrency>
					{/if}
					<inv:code>{$item->code}</inv:code>
					{if $item->id > 0}
					<inv:stockItem>
						<typ:stockItem>
							<typ:id>{$item->id}</typ:id>
						</typ:stockItem>
					</inv:stockItem>
					{/if}
				</inv:invoiceItem>
				{/foreach}
			</inv:invoiceDetail>

			<inv:invoiceSummary>
			<inv:roundingVAT>none</inv:roundingVAT>
			<inv:roundingDocument>none</inv:roundingDocument>
			{if $rate != 1}
			<inv:foreignCurrency>
				<typ:currency>
					<typ:ids>{$currency}</typ:ids>
				</typ:currency>
				<typ:rate>{$rate}</typ:rate>
				<typ:amount>1</typ:amount>
			</inv:foreignCurrency>
			{/if}

			</inv:invoiceSummary>

		</inv:invoice>
	</dat:dataPackItem>
</dat:dataPack>
